@charset "UTF-8";
/* css Cn [top] */

@import url("main.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&family=Noto+Sans+TC:wght@100..900&display=swap');

/*---------------------------------------------------- */
/* 中国語 ( Google fonts ) */
/*---------------------------------------------------- */
.f-cn {
	font-family: "Noto Sans TC", sans-serif;
	font-style: normal;
	font-weight: 600;
}
.headtitle h3 {
	font-family: "Noto Sans TC", sans-serif;
	font-style: normal;
	font-weight: 600;
}

#page-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
}
#page-title p {
	padding: 0;
	margin: 0;
	color: #c7a980;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 700;
	text-align: center;
	line-height: 1.0;
}
#page-title h1 {
	padding: 0;
	margin: 0;
	color: #1d1e1f;
	font-family: "Noto Sans TC", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 600;
	text-align: center;
	line-height: 1.0;
}
#page-title h1 small {
	padding: 0;
	margin: 0;
	color: #1d1e1f;
	font-weight: 600;
	font-size: 72%;
	font-style: normal;
}

/*---------------------------------------------------- */
/* Message */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_message {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_message .message_left {
	padding: 0;
	margin: 0;
	height: auto;
}
.waku_message .message_right {
	padding: 0;
	margin: 0;
	height: auto;
}

/*== P ==*/
.waku_message .message_left .txt_message {
	padding: 0;
	margin: 0;
	height: auto;
}
.waku_message .message_left .txt_message p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-family: メイリオ, Meiryo, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	text-align: left;
}

/*== colorbox ==*/
.waku_message .message_left .colorbox {
	padding: 0;
	margin: 0;
	height: auto;
	background-color: #f4f0ec;
	border: solid 1px #e5e5e5;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_message .message_left .colorbox h4 {
	padding: 0;
	margin: 0;
	color: #4d4e4f;
	font-weight: 700;
	text-align: left;
	line-height: 1.3;
}
.waku_message .message_left .colorbox .txt_jp {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_message .message_left .colorbox .txt_jp p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: left;
	line-height: 1.6;
}

/*== img ==*/
.waku_message .message_right .photo_president {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_message .message_right .photo_president img {
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: bottom;
}
.waku_message .message_right .txt_president {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_message .message_right .txt_president h4 {
	padding: 0;
	margin: 0;
	color: #4d4e4f;
	font-family: "Noto Sans TC", sans-serif;
	font-weight: 600;
	text-align: right;
	line-height: 1.3;
}
.waku_message .message_right .txt_president h4 em {
	padding: 0;
	margin: 0;
	color: #4d4e4f;
	font-weight: 700;
	font-size: 138%;
	font-style: normal;
}


/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* 中国語 ( Google fonts ) */
/*---------------------------------------------------- */
#page-title {
	margin-bottom: 35px;
	width: 100%;
}
#page-title p {
	margin-bottom: 8px;
	font-size: 20px;
}
#page-title h1 {
	font-size: 34px;
}

/*---------------------------------------------------- */
/* Message */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_message {
	width: 96%;
	overflow: hidden;
}
.waku_message .message_left {
	margin-top: 25px;
}
.waku_message .message_right {
	margin-left: 4%;
	margin-bottom: 15px;
	width: 38%;
	float: right;
}

/*== P ==*/
.waku_message .message_left .txt_message {
	padding: 0;
	margin: 0;
}
.waku_message .message_left .txt_message p {
	font-size: 18px;
	line-height: 2.0;
}

/*== colorbox ==*/
.waku_message .message_left .colorbox {
	padding: 30px 35px;
	margin-top: 35px;
	width: 100%;
}
.waku_message .message_left .colorbox h4 {
	margin-bottom: 10px;
	font-size: 17px;
}
.waku_message .message_left .colorbox .txt_jp {
	width: 98%;
}
.waku_message .message_left .colorbox .txt_jp p {
	font-size: 15px;
}

/*== img ==*/
.waku_message .message_right .photo_president {
	margin-bottom: 15px;
	width: 100%;
}

/*== h4 ==*/
.waku_message .message_right .txt_president {
	width: 98%;
}
.waku_message .message_right .txt_president h4 {
	font-size: 17px;
}




}


/* Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* 中国語 ( Google fonts ) */
/*---------------------------------------------------- */
#page-title {
	margin-bottom: 30px;
	width: 100%;
}
#page-title p {
	margin-bottom: 6px;
	font-size: 18px;
}
#page-title h1 {
	font-size: 30px;
}

/*---------------------------------------------------- */
/* Message */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_message {
	width: 96%;
	overflow: hidden;
}
.waku_message .message_left {
	margin-top: 15px;
}
.waku_message .message_right {
	margin-left: 4%;
	margin-bottom: 10px;
	width: 34%;
	float: right;
}

/*== P ==*/
.waku_message .message_left .txt_message {
	padding: 0;
	margin: 0;
}
.waku_message .message_left .txt_message p {
	font-size: 16px;
	line-height: 1.8;
}

/*== colorbox ==*/
.waku_message .message_left .colorbox {
	padding: 25px 30px;
	margin-top: 30px;
	width: 100%;
}
.waku_message .message_left .colorbox h4 {
	margin-bottom: 8px;
	font-size: 15px;
}
.waku_message .message_left .colorbox .txt_jp {
	width: 98%;
}
.waku_message .message_left .colorbox .txt_jp p {
	font-size: 13px;
}

/*== img ==*/
.waku_message .message_right .photo_president {
	margin-bottom: 12px;
	width: 100%;
}

/*== h4 ==*/
.waku_message .message_right .txt_president {
	width: 98%;
}
.waku_message .message_right .txt_president h4 {
	font-size: 15px;
}



	@media only screen and (max-width: 750px) and (min-width: 600px) {
		/*---------------------------------------------------- */
		/* Message */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.waku_message {
			width: 98%;
		}
		.waku_message .message_left {
			margin: 0 auto;
			width: 98%;
		}
		.waku_message .message_right {
			padding-bottom: 20px;
			margin: 0 auto;
			width: 98%;
		}

		
	}



}


/* SP */
@media only screen and (max-width: 599px) {
/*---------------------------------------------------- */
/* 中国語 ( Google fonts ) */
/*---------------------------------------------------- */
#page-title {
	margin-bottom: 20px;
	width: 100%;
}
#page-title p {
	margin-bottom: 6px;
	font-size: 16px;
}
#page-title h1 {
	font-size: 26px;
	line-height: 1.2;
}

/*---------------------------------------------------- */
/* Message */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_message {
	width: 96%;
}
.waku_message .message_left {
	margin: 0 auto;
	width: 98%;
}
.waku_message .message_right {
	padding-bottom: 15px;
	margin: 0 auto;
	width: 98%;
}
	
/*== P ==*/
.waku_message .message_left .txt_message {
	margin: 0 auto;
	width: 98%;
}
.waku_message .message_left .txt_message p {
	font-size: 14px;
	line-height: 1.6;
}

/*== colorbox ==*/
.waku_message .message_left .colorbox {
	padding: 20px 20px;
	margin-top: 20px;
	width: 100%;
}
.waku_message .message_left .colorbox h4 {
	margin-bottom: 6px;
	font-size: 15px;
}
.waku_message .message_left .colorbox .txt_jp {
	width: 98%;
}
.waku_message .message_left .colorbox .txt_jp p {
	font-size: 13px;
}

/*== img ==*/
.waku_message .message_right .photo_president {
	margin-bottom: 10px;
	width: 100%;
}

/*== h4 ==*/
.waku_message .message_right .txt_president {
	width: 98%;
}
.waku_message .message_right .txt_president h4 {
	font-size: 15px;
}



}